/* B.H. */ 
html,body{
	height:100%;
	direction:rtl;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px;
	margin:0px;
	background-color:#fff;
	background:url(images/page_bg2.jpg) repeat-y center top;
}

div#homeBG{min-height:1131px; background:url(images/pahe_bg_home.jpg) no-repeat center top;}

a:hover{}
img{border:0px;	padding:0px;	margin:0px;}
form{	padding:0px;	margin:0px;}
textarea,input{font-family:Arial; font-size:14px; color:#000}

div#page{width:940px; margin:0 auto; overflow:hidden;}
div#page2{width:950px; margin:0 auto; overflow:hidden;}

div#header{}
div#header:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
div#header div.right{float:right; width:478px;}
div#header div.header{height:100px; color:#fff; padding-bottom:10px;}
div#header div.left{float:right; width:108px; margin-top:56px;}


div#topMenu{border-top:3px solid #fff; border-bottom:3px solid #fff; width:478px;}

ul#navmenu-h {
	z-index:100;
	margin: 0;
	border: 0;
	padding: 0;
	list-style: none;
	height:25px;
}

ul#navmenu-h li {
	z-index:100;
	margin: 0;
	border: 0 none;
	padding: 0;
	float: right; 
	display: inline;
	list-style: none;
	position: relative;
}

ul#navmenu-h ul {
	z-index:100;
	margin: 0;
	border: 0 none;
	padding: 0;
	list-style: none;
	display: none;
	position: absolute;
	top: 25px;
	right: -20;
}

ul#navmenu-h ul:after{
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
}

ul#navmenu-h ul li {
	float: right; 
	display: block !important;
	display: inline;
}
ul#navmenu-h a {
	padding-left:13px;
	padding-right:13px;
	background-image:url(images/menu_top_bg.jpg);
	background-position:right center;
	background-repeat:no-repeat;
	float: none !important; 
	float: left; 
	display: block;
	color: #fff;
	font: bold 12px/25px Arial, Helvetica, sans-serif;
	text-decoration: none;
	height: auto !important;
	height: 1%; 
}

ul#navmenu-h a:hover,
ul#navmenu-h li:hover a,
ul#navmenu-h li.iehover a {
	color:#ee7f01;
}
ul#navmenu-h li:hover li a,
ul#navmenu-h li.iehover li a {
	text-align:right;
	float: none;
	width:105px;
	color:#fff;
	border-top:1px solid #5a819d;
	font-size:12px;
	font-weight:normal;
	padding-top:6px;
	padding-bottom:6px;
	border-right:none;
	background-image:none;
	line-height:10px;
}

ul#navmenu-h li:hover li a:hover,
ul#navmenu-h li:hover li:hover a,
ul#navmenu-h li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover a {
	color:#ee7f01;
}
ul#navmenu-h ul {
  display: none;
  position: absolute;
  top: 10;
  left: 0px; 
  width:118px;
}
ul#navmenu-h ul li{
	background-color:#023d68;
	padding-right:7px;
	padding-left:6px;
}
ul#navmenu-h li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li a {
}

ul#navmenu-h li:hover li:hover li a:hover,
ul#navmenu-h li:hover li:hover li:hover a,
ul#navmenu-h li.iehover li.iehover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover a {
}

ul#navmenu-h li:hover li:hover li:hover li a,
ul#navmenu-h li.iehover li.iehover li.iehover li a {
}

ul#navmenu-h li:hover li:hover li:hover li a:hover,
ul#navmenu-h li.iehover li.iehover li.iehover li a:hover {
}

ul#navmenu-h ul ul,
ul#navmenu-h ul ul ul {
  display: none;
  position: absolute;
  top: -3px;
  right: -163px;
}

ul#navmenu-h li:hover ul ul,
ul#navmenu-h li:hover ul ul ul,
ul#navmenu-h li.iehover ul ul,
ul#navmenu-h li.iehover ul ul ul {
  display: none;
}

ul#navmenu-h li:hover ul,
ul#navmenu-h ul li:hover ul,
ul#navmenu-h ul ul li:hover ul,
ul#navmenu-h li.iehover ul,
ul#navmenu-h ul li.iehover ul,
ul#navmenu-h ul ul li.iehover ul {
  display: block;
}


div#rightMenu{margin-top:20px; padding-right:18px; padding-bottom:16px;}
div#rightMenu a{display:block; width:404px; height:38px; background:url(images/home_links_bg_on.png); overflow:hidden; margin-top:5px; padding-right:56px; color:#262262; text-decoration:none; font-size:25px; padding-top:9px;}
div#rightMenu a:hover{background:url(images/home_links_bg.png);}

div#newsFlash{width:176px; height:207px; background:url(images/news_flash_bg2.jpg); overflow:hidden; margin-right:50px;}
div#newsFlash div.head{height:70px; color:#262262; font-size:30px; font-weight:bold; text-align:center;}
div#newsFlash div.body{height:100px; padding-right:10px; padding-left:10px;}
div#newsFlash div.body marquee{height:70px; width:156px;}
div#newsFlash div.body a,
div#newsFlash div.body div{display:block; color:#262262; font-size:14px; text-decoration:none; text-align:center; padding-bottom:15px;}
div.emptyNewsFlash{width:176px; height:207px;overflow:hidden; margin-right:50px;}

div#pageHome{}
div#pageHome div.pageBackground{position:absolute; z-index:100; margin-right:227px;}
div#pageHome div.bannerBottom{position:absolute; z-index:200; margin-right:445px; margin-top:546px;}
div#pageHome div.bannerBottom div{width:142px; height:141px; margin-right:20px; background:url(images/banner_bottom_on.png); overflow:hidden; float:right;}
div#pageHome div.bannerBottom div:hover{background:url(images/banner_bottom_off.png);}

div#footer{margin-right:50px; margin-top:10px;}


div#shteeble{color:#CCC; font-size:10px; padding-top:60px;}
div#shteeble a{color:#CCC; font-size:10px; text-decoration:none;}

div#parentPage{}
div#parentPage h1.pageTitle{margin:0px; padding:0px; color:#fff200; font-weight:bold; font-size:40px; margin-bottom:30px; width:440px; font-family:David}
div#parentPage div.storeTitle{margin:0px; padding:0px; width:205px; height:26px; margin-bottom:40px; background-image:url(images/nayadot_store.png); background-repeat:no-repeat;}
div#parentPage div.storeTitle:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
div#parentPage div.parentRows{}
div#parentPage div.parentRows a{display:block; background:url(images/parent_row_dot.png) no-repeat right center; padding-right:40px; line-height:47px; color:#fff; font-size:20px; text-decoration:none; margin-bottom:10px; font-family:David;}
div#parentPage div.parentRows a:hover{background-image:url(images/parent_row_dot_on.png);}
div#parentPage div.fullText{width:705px; padding:20px; background:url(images/parent_page_text_bg.png) repeat-y;}
div#parentPage div.fullTextContaner{width:390px;}
div#parentPage div.pageBackground{position:absolute; z-index:100; margin-right:400px;}
div#parentPage div.bannerBottom{position:absolute; z-index:200; margin-right:770px; margin-top:570px;}
div#parentPage div.bannerBottom div{width:142px; height:141px; margin-right:20px; background:url(images/banner_bottom_on.png); overflow:hidden; float:right;}
div#parentPage div.bannerBottom div:hover{background:url(images/banner_bottom_off.png);}

div#contentPage{}
div#contentPage h1.pageTitle{margin:0px; padding:0px; color:#fff200; font-weight:bold; font-size:40px; margin-bottom:30px; width:440px; font-family:David}
div#contentPage div.storeTitle{margin:0px; padding:0px; width:205px; height:26px; margin-bottom:40px; background-image:url(images/nayadot_store.png); background-repeat:no-repeat;}
div#contentPage div.storeTitle:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
/*div#contentPage div.fullText{width:550px; padding:20px; background-color:#FFFFFF; height:450px; overflow:auto; direction:ltr; text-align:right;}
div#contentPage div.fullTextContaner{direction:rtl; text-align:right; height:460px;}*/
div#contentPage div.fullText{width:550px; padding:20px; background-color:#FFFFFF;  direction:ltr; text-align:right;}
div#contentPage div.fullTextProduct{width:550px; padding:20px; background-color:#FFFFFF;  direction:ltr; text-align:right; border:8px solid #fccf29;}
div#contentPage div.fullTextContaner{direction:rtl; text-align:right;}
div#contentPage div.contentPageContaner{}
div#contentPage div.contentPageContaner:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
div#contentPage div.contentPageContaner div.right2{float:right; width:180px; min-height:100px;}
div#contentPage div.contentPageContaner div.right{float:right; width:180px; min-height:100px;}
div#contentPage div.contentPageContaner div.right a{display:block; color:#fff; text-decoration:none; font-size:16px; padding-bottom:35px; width:120px;}
div#contentPage div.contentPageContaner div.left{float:right;}
div#contentPage div.bannerBottom{position:absolute; z-index:200; margin-right:770px; top:870px;}
div#contentPage div.bannerBottom div{width:142px; height:141px; margin-right:20px; background:url(images/banner_bottom_on.png); overflow:hidden; float:right;}
div#contentPage div.bannerBottom div:hover{background:url(images/banner_bottom_off.png);}

/*div#contentPage div.fullTextPeilut{width:820px; padding:20px; background-color:#FFFFFF; height:500px; overflow:auto; direction:ltr; text-align:right; border:10px solid #ffd01e;}*/
div#contentPage div.fullTextPeilutTop{width:845px; height:18px; overflow:hidden; font-size:14px; background-image:url(images/yellow_border_top.jpg); background-repeat:no-repeat;}
div#contentPage div.fullTextPeilutBottom{width:845px; height:21px; overflow:hidden; font-size:17px; background-image:url(images/yellow_border_bottom.jpg); background-repeat:no-repeat;}
div#contentPage div.fullTextPeilut{width:777px; padding:20px; background-color:#FFFFFF;  direction:ltr; text-align:right; border-right:14px solid #ffd01e; border-left:14px solid #ffd01e;}
div#contentPage div.fullTextPeilut:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

div.contentPageBackground{position:absolute; margin-right:600px;}
div.parentPageShortDesc{position:absolute; font-size:16px; color:#262262; /*width:360px; height:110px;*/ margin-right:550px; margin-top:0px;}
div.parentPageShortDesc p{padding:0px; margin:0px;}

div#videoGallery{}
div#videoGallery div.row{margin-top:50px;}
div#videoGallery a{text-decoration:none; display:block; width:480px; height:380px;}
div#videoGallery span.desc{display:block; color:#262262; font-size:14px; padding-bottom:10px;}
div#videoGallery img{width:480px; height:380px; border:3px solid #a7a9ac;}
div#videoGallery img{width:120px; height:80px; border:3px solid #a7a9ac; padding-top:110px; padding-bottom:110px; padding-left:140px; padding-right:140px; background-position:center; background-size:100%;}


div.memberInput{padding-bottom:10px;}
input.memberInput{border:1px solid #070026; height:25px; width:300px;}
textarea.memberInput{border:1px solid #070026; height:60px; width:400px;}
div.memberButtonTD{margin-right:302px;}
input.memberButtonSend{border:1px solid #070026; background:#070026; color:#fff; height:25px; width:100px; font-weight:bold; cursor:pointer;}
div.formSent{color:#009900; font-size:20px; padding:50px; font-weight:bold;}
span.memberInput{color:#900; font-weight:bold; font-size:20px;}

div#imagePageGallery{}

div#imagePageGallery a{display:block; padding-bottom:25px;}
div#imagePageGallery img{width:500px;}
 
div#quickLinksGalleryTop{margin-right:30px;}
div#quickLinks{width:400px; height:320px; padding:0px; margin:0px; }
.stepcarousel{position: relative; border: none; overflow: scroll; width:412px; height:90px;}
.stepcarousel .belt{position: absolute; left: 0; top: 0;}
.stepcarousel .panel{float:right;  margin:0px; width:144px;}
.stepcarousel .panel a{display:block; float:right; width:118px; height:85px; overflow:hidden; border:3px solid #fff; margin-right:20px;}
.stepcarousel .panel img{width:116px;}



div#imageGalleryHome{}
div#imageGalleryHome:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

div#peilutForm h1{padding:0px; margin:0px; background:#ffcd11; padding-right:10px; font-size:18px; line-height:24px; margin-bottom:10px;}
div#pageFormPeilut{}
div#pageFormPeilut div.fieldContaner:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
div#pageFormPeilut div.inputCheckbox{float:right;}
div#pageFormPeilut div.inputCheckbox:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
div#pageFormPeilut div.inputCheckbox span.contaner{display:block; height:30px;}
div#pageFormPeilut div.inputCheckbox span.input{display:block; width:30px; float:right;}
div#pageFormPeilut div.inputCheckbox span.text{display:block; float:right; width:150px; padding-top:4px;}
div#pageFormPeilut div.inputText{float:right;}
div#pageFormPeilut div.inputText:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
div#pageFormPeilut div.inputText span.contaner{display:block; height:40px;}
div#pageFormPeilut div.inputText span.text{display:block; float:right; width:100px; margin-right:20px;}
div#pageFormPeilut div.inputText span.input{display:block; float:right; width:250px; margin-top:4px;}
div#pageFormPeilut div.inputText span.input input{width:200px; background:#e0e1e2; border:1px solid #e0e1e2; height:20px;}
div#pageFormPeilut div.inputText span.input textarea{width:200px; background:#e0e1e2; border:1px solid #e0e1e2; height:100px;}
div#pageFormPeilut div.memberButtonDiv{margin-top:10px; float:left; margin-left:110px;}


div#parentNews{border:8px solid #fccf29; width:720px; background:#fff; padding:20px; min-height:300px;}
div#parentNews div.row{margin-bottom:25px;}
div#parentNews div.title{text-align:center; background:#2e3192; padding:5px; margin-bottom:5px; 
-moz-border-radius-topright: 15px;
border-top-right-radius: 15px;
-moz-border-radius-topleft: 15px;
border-top-left-radius: 15px;
}
div#parentNews span.summary{display:block; text-align:center; color:#fff200; font-size:16px; font-weight:bold;}
div#parentNews span.title{display:block; text-align:center; color:#fff; font-size:20px; font-weight:bold;}
div#parentNews img.mainImage{width:720px; margin-bottom:5px; border-radius: 30px;}
div#parentNews div.mainImageDesc{background:#e2b95e; color:#000; text-align:center; padding:8px;  font-size:14px;}
div#parentNews div.desc{background:#f4e9d2;  padding:10px; color:#000; font-size:14px; margin-bottom:5px;  border-radius: 15px;}
div#parentNews div.link{background:#a7a9ac; text-align:center; padding:8px; 
-moz-border-radius-bottomright: 15px;
border-bottom-right-radius: 15px;
-moz-border-radius-bottomleft: 15px;
border-bottom-left-radius: 15px;
}
div#parentNews div.link a{color:#fff; font-size:16px; font-weight:bold; text-decoration:none;}

div#contentDonation{border:8px solid #fccf29; width:800px; background:#fff; padding:20px; margin-top:50px;}

div#catalogPage{}
div#catalogPage:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
div#catalogPage div.right{float:right; width:160px;}
div#catalogPage div.left{float:right; width:655px; border:4px solid #cbccce; background:#fff; padding:25px; padding-left:0px;}

div#bannerRight{}
div#bannerRight div{margin-bottom:23px;}


div#productList{}
div#productList:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
div#productList div.row{float:right; width:181px; height:270px; overflow:hidden; margin-left:37px; margin-bottom:30px;}
div#productList span{display:block;}
div#productList span.head{width:181px; height:49px; text-align:center; color:#fff; background:url(images/product_top.jpg) no-repeat; overflow:hidden; padding-top:6px; font-size:20px;}
div#productList span.image{width:181px; height:160px; text-align:center;}
div#productList span.image img{max-width:181px; max-height:160px;}
div#productList span.bottom{width:181px; height:56px; overflow:hidden; background:url(images/product_bottom.jpg) no-repeat right top; }
div#productList span.bottom table{width:181px; height:56px;}
div#productList span.bottom a{text-decoration:none}
div#productList span.bottom span.price{padding-right:67px; padding-top:5px; font-size:14px; color:#000;}
div#productList span.bottom span.details{width:90px; margin-top:10px; height:25px; }
div#productList span.bottom span.addToBasket{width:91px; margin-top:10px; height:25px; }

div#basket{}
div#basket div.basketTitle{text-align:center; font-size:18px; font-weight:bold; padding-bottom:20px;}
div#basket table{width:100%;}
/*div#basket th{height:27px; text-align:center; color:#fff; font-weight:bold; font-size:12px; background-color:#C8C7C2;}*/
div#basket th{height:27px; text-align:center; color:#fff; font-weight:bold; font-size:12px; background-color:#999999;}
div#basket td{text-align:center; font-size:12px;}
div#basket td.rowBGOn{}

div#productPrice{margin-right:453px; margin-top:5px;}
div#productPrice td.orderBtn{padding-left:10px;}
div#productPrice td.orderBtn a{text-decoration:none; display:block; border:1px solid #070026; background:#070026; color:#fff; height:25px; width:100px; font-weight:bold; text-align:center; line-height:25px; font-size:14px;}
div#productPrice td.updateBtn{}
div#productPrice2{margin-right:435px; margin-top:5px;}
div#productPrice2 a{text-decoration:none; display:block; border:1px solid #070026; background:#070026; color:#fff; height:25px; width:100px; font-weight:bold; text-align:center; line-height:25px; font-size:14px;}

div#contentOrderForm{padding:20px; margin-top:50px;}
div#pageOrderForm{margin-right:50px;}
div#pageOrderForm div.orderTitle{text-align:center; font-size:18px; font-weight:bold; padding-bottom:20px;}
div#pageOrderForm td.memberInput{padding-bottom:10px; font-size:12px;}
div#pageOrderForm td.memberInput2{padding-bottom:10px; padding-right:15px;}
div#pageOrderForm span.memberInput{color:#990000;}
div#pageOrderForm input.memberInput{width:200px; background:#e0e1e2; border:1px solid #e0e1e2; height:20px;}
div#pageOrderForm textarea.memberInput{width:200px; background:#e0e1e2; border:1px solid #e0e1e2; height:20px; height:100px;}
div#pageOrderForm input.memberButtonSend{}
div#pageOrderForm div.errOnPage{color:#CC0000; margin-bottom:5px;}

div#contentPageLanding{width:1000px; height:650px; margin:0 auto; overflow:hidden; position:relative;}
/*div#contentPageLanding div.fullText{color:#fff; width:240px; height:135px; margin-top:135px; margin-right:136px;}*/
div#contentPageLanding div.fullText{color:#fff;}
div#contentPageLanding a.linkTop{display:block; width:292px; height:91px; position:absolute; top:38px; left:31px;}
form#formBirthday{margin-top:50px;}
form#formBirthday input{display:block; position:absolute; width:200px; height:25px; border:none; bottom:82px; background:#fff;}
input#field_6205{right:96px;}
input#field_6206{right:432px;}
input#field_6207{right:784px;}
input#formSubmit{bottom:11px !important; width:160px !important; height:46px !important; background:url(images/send_btn_landing.jpg) !important; left:15px; cursor:pointer;}
div.afterSend{position:absolute; bottom:40px; width:140px; height:16px; padding:8px; color:#00CC00; background-color:#FFFFFF; text-align:center; margin-right:422px; font-weight:bold;}


div#contentPage div.productContaner{width:762px;}
div#contentPage div.productContaner p{margin:0px; padding:0px;}
div#contentPage div.productContanerTop{width:762px; height:19px; background:url(images/frame_top.jpg) no-repeat ; overflow:hidden;}
div#contentPage div.productContanerMiddle{width:762px; background: url(images/frame_middle.jpg) repeat-y;}
div#contentPage div.productContanerBottom{width:762px; height:22px; background: url(images/frame_bottom.jpg) no-repeat ; overflow:hidden;}
div#contentPage div.productContanerText{width:668px;  padding:47px; text-align:right; overflow:hidden; position:relative;}
div#contentPage div.productContanerText img.bigImg{display:block; border:4px solid #961210; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}
div#contentPage div.productContanerText img.smallImg{display:block; border:2px solid #961210; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; cursor:pointer;} 
div#contentPage div.productContanerText table.smallPics td.first{width:132px; vertical-align:top;}
div#contentPage div.productContanerText table.smallPics td.second{width:156px; padding-right:24px; vertical-align:top;}
div#contentPage div.productContanerText table.productTable{width:668px;}
div#contentPage div.productContanerText table.productTable td.right{width:288px; vertical-align:top;}
div#contentPage div.productContanerText table.productTable td.left{width:380px; padding-right:55px; vertical-align:top;}
div#contentPage div.productContanerText div.productTitle{font-size:28px; font-weight:bold; font-family:david;}
div#contentPage div.productContanerText div.productDesc{width:326px; overflow:hidden;}
div#contentPage div.productContanerText div.priceAndAdd{position:absolute; bottom:0px; width:326px;}
div#contentPage div.productContanerText div.productPriceText{float:left; margin-left:10px;}
div#contentPage div.productContanerText span.priceText{font-size:24px; font-weight:bold;}
div#contentPage div.productContanerText span.priceNum{font-size:22px; font-weight:bold; color:#750F0A;}


div#productAddToBasket{width:242px; height:63px; overflow:hidden; cursor:pointer; background:url(images/add_to_basket.jpg) no-repeat; float:left; margin-bottom:40px; margin-right:84px;}

span.orderSubTitle{font-weight:bold; font-size:14px;}
span.tabSpan{cursor:pointer; border:2px solid #FECD11; padding:5px; font-weight:bold; font-size:13px; color:#FFFFFF; background-color:#FECD11;}
span.tabSpanOn{cursor:pointer; border:2px solid #FECD11; padding:5px; font-weight:bold; font-size:13px; background-color:#FFFFFF; color:#000000;}
div.sendDetails{padding-top:10px; height:130px;}
div.sendDetails:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
div.sendDetails2{padding-top:10px; height:175px;}
div.sendDetails2:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

table.formTable{width:100%;}





